extend("tgheroes:jhony");
loadTextures({
    "layer1": "tgheroes:fantastic4/torch/torch_noskin",
    "layer2": "tgheroes:fantastic4/torch/torch_layer2",
	"fire": "tgheroes:fantastic4/torch/torch_overlay"
});